/* CSS Document */

.tinymce_titre {
  font-family:'Trebuchet MS', Verdana, sans-serif;
  color:black;
  font-size:19px;
  font-weight:bold;
  margin-left:15px;
  font-style:normal;
}

.tinymce_sous_titre {
  font-family:'Trebuchet MS', Verdana, sans-serif;
  color:black;
  font-size:17px;
  font-weight:bold;
  font-style:normal;
  color:#FD8839;
}

.tinymce_texte {
  font-family:'Trebuchet MS', Verdana, sans-serif;
  color:black;
  font-size:16px;
  font-style:normal;
  line-height:22px;
  margin: 4px 0px;
}

.tinymce_citation {
  font-family:'Trebuchet MS', Verdana, sans-serif;
  color:black;
  font-size:16px;
  font-style:italic;
  line-height:20px;
  margin: 4px 0px;
}

.tinymce_image {
  border:1px solid #FD8839;
  padding:1px;
  margin:5px;
}

.tinymce_lien, .tinymce_lien a{
  color:#FD8839;
  text-decoration:none;
  font-style:italic;
  font-weight:bold;
  margin-left:5px;
  margin-right:5px;
} 